Package list ruby-omniauth-twitter / e0e7971
Remove overrides for lintian tags that are no longer supported. Changes-By: lintian-brush Fixes: lintian: malformed-override See-also: https://lintian.debian.org/tags/malformed-override.html Debian Janitor 1 year, 4 months ago
2 changed file(s) with 1 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
1010 * Update Vcs-* headers from URL redirect.
1111 * Use canonical URL in Vcs-Git.
1212 * Update watch file format version to 4.
13 * Remove overrides for lintian tags that are no longer supported.
1314
1415 -- Utkarsh Gupta <guptautkarsh2102@gmail.com> Tue, 13 Aug 2019 06:18:04 +0530
1516
+0
-2
debian/ruby-omniauth-twitter.lintian-overrides less more
0 # Upstream does not provide a changelog
1 ruby-omniauth-twitter: no-upstream-changelog